#localised_corrosion_element1{
margin-top:3.55pt;margin-right:30.7pt;margin-bottom:
0cm;margin-left:5.6pt;margin-bottom:.0001pt;line-height:157%
}
#localised_corrosion_element2{
letter-spacing:-.6pt
}
#localised_corrosion_element3{
letter-spacing:-.6pt
}
#localised_corrosion_element4{
letter-spacing:.05pt
}
#localised_corrosion_element5{
letter-spacing:-.6pt
}
#localised_corrosion_element6{
letter-spacing:.05pt
}
#localised_corrosion_element7{
letter-spacing:-.6pt
}
#localised_corrosion_element8{
letter-spacing:.05pt
}
#localised_corrosion_element9{
letter-spacing:-.6pt
}
#localised_corrosion_element10{
letter-spacing:-.6pt
}
#localised_corrosion_element11{
letter-spacing:-.6pt
}
#localised_corrosion_element12{
letter-spacing:-.6pt
}
#localised_corrosion_element13{
letter-spacing:.05pt
}
#localised_corrosion_element14{
letter-spacing:-.6pt
}
#localised_corrosion_element15{
letter-spacing:.05pt
}
#localised_corrosion_element16{
letter-spacing:-.6pt
}
#localised_corrosion_element17{
letter-spacing:-.65pt
}
#localised_corrosion_element18{
letter-spacing:-.6pt
}
#localised_corrosion_element19{
letter-spacing:.05pt
}
#localised_corrosion_element20{
letter-spacing:3.8pt;mso-font-width:103%
}
#localised_corrosion_element21{
letter-spacing:.1pt;mso-font-width:105%
}
#localised_corrosion_element22{
letter-spacing:.05pt
}
#localised_corrosion_element23{
margin-top:.25pt;line-height:7.0pt;mso-line-height-rule:
exactly
}
#localised_corrosion_element24{
font-size:7.0pt
}
#localised_corrosion_element25{
line-height: 157%; letter-spacing: 0.05pt;
}
#localised_corrosion_element26{
line-height: 157%; letter-spacing: -0.6pt;
}
#localised_corrosion_element27{
line-height: 157%;
}
#localised_corrosion_element28{
letter-spacing:-.6pt
}
#localised_corrosion_element29{
letter-spacing:-.6pt
}
#localised_corrosion_element30{
letter-spacing:-.6pt
}
#localised_corrosion_element31{
letter-spacing:.05pt
}
#localised_corrosion_element32{
letter-spacing:-.55pt
}
#localised_corrosion_element33{
letter-spacing:-.65pt
}
#localised_corrosion_element34{
letter-spacing:.05pt
}
#localised_corrosion_element35{
letter-spacing:
-.55pt
}
#localised_corrosion_element36{
letter-spacing:.05pt
}
#localised_corrosion_element37{
letter-spacing:-.6pt
}
#localised_corrosion_element38{
letter-spacing:-.55pt
}
#localised_corrosion_element39{
letter-spacing:-.65pt
}
#localised_corrosion_element40{
letter-spacing:
.05pt
}
#localised_corrosion_element41{
letter-spacing:-.55pt
}
#localised_corrosion_element42{
letter-spacing:-.6pt
}
#localised_corrosion_element43{
letter-spacing:.05pt
}
#localised_corrosion_element44{
line-height: 157%; letter-spacing: 3.8pt;
}
#localised_corrosion_element45{
line-height: 157%;
}
#localised_corrosion_element46{
letter-spacing:-.6pt
}
#localised_corrosion_element47{
letter-spacing:.05pt
}
#localised_corrosion_element48{
letter-spacing:-.6pt
}
#localised_corrosion_element49{
letter-spacing:-.6pt
}
#localised_corrosion_element50{
letter-spacing:.05pt
}
#localised_corrosion_element51{
letter-spacing:-.55pt
}
#localised_corrosion_element52{
letter-spacing:
-.6pt
}
#localised_corrosion_element53{
letter-spacing:-.65pt
}
#localised_corrosion_element54{
letter-spacing:-.6pt
}
#localised_corrosion_element55{
letter-spacing:-.6pt
}
#localised_corrosion_element56{
letter-spacing:-.6pt
}
#localised_corrosion_element57{
letter-spacing:
.05pt
}
#localised_corrosion_element58{
letter-spacing:-.6pt
}
#localised_corrosion_element59{
letter-spacing:.05pt
}
#localised_corrosion_element60{
letter-spacing:-.6pt
}
#localised_corrosion_element61{
letter-spacing:-.6pt
}
#localised_corrosion_element62{
letter-spacing:.05pt
}
#localised_corrosion_element63{
line-height: 157%; letter-spacing: 4.1pt;
}
#localised_corrosion_element64{
line-height: 157%; letter-spacing: 0.05pt;
}
#localised_corrosion_element65{
line-height: 157%; letter-spacing: -0.55pt;
}
#localised_corrosion_element66{
line-height: 157%;
}
#localised_corrosion_element67{
letter-spacing:-.55pt
}
#localised_corrosion_element68{
letter-spacing:.05pt
}
#localised_corrosion_element69{
letter-spacing:-.5pt
}
#localised_corrosion_element70{
letter-spacing:-.6pt
}
#localised_corrosion_element71{
letter-spacing:.05pt
}
#localised_corrosion_element72{
letter-spacing:-.5pt
}
#localised_corrosion_element73{
letter-spacing:.05pt
}
#localised_corrosion_element74{
letter-spacing:-.55pt
}
#localised_corrosion_element75{
letter-spacing:.05pt
}
#localised_corrosion_element76{
letter-spacing:-.55pt
}
#localised_corrosion_element77{
letter-spacing:.05pt
}
#localised_corrosion_element78{
letter-spacing:-.55pt
}
#localised_corrosion_element79{
letter-spacing:-.55pt
}
#localised_corrosion_element80{
letter-spacing:.05pt
}
#localised_corrosion_element81{
letter-spacing:-.55pt
}
#localised_corrosion_element82{
letter-spacing:-.55pt
}
#localised_corrosion_element83{
letter-spacing:.05pt
}
#localised_corrosion_element84{
letter-spacing:-.55pt
}
#localised_corrosion_element85{
letter-spacing:-.6pt
}
#localised_corrosion_element86{
letter-spacing:
.05pt
}
#localised_corrosion_element87{
line-height: 157%; letter-spacing: 2.4pt;
}
#localised_corrosion_element88{
line-height: 157%; letter-spacing: 0.05pt;
}
#localised_corrosion_element89{
line-height: 157%; letter-spacing: -0.6pt;
}
#localised_corrosion_element90{
line-height: 157%; letter-spacing: 0.05pt;
}
#localised_corrosion_element91{
line-height: 157%; letter-spacing: -0.6pt;
}
#localised_corrosion_element92{
line-height: 157%; letter-spacing: 0.05pt;
}
#localised_corrosion_element93{
line-height: 157%; letter-spacing: -0.6pt;
}
#localised_corrosion_element94{
line-height: 157%;
}
#localised_corrosion_element95{
letter-spacing:-.6pt
}
#localised_corrosion_element96{
letter-spacing:-.6pt
}
#localised_corrosion_element97{
letter-spacing:-.65pt
}
#localised_corrosion_element98{
letter-spacing:
.05pt
}
#localised_corrosion_element99{
letter-spacing:-.55pt
}
#localised_corrosion_element100{
letter-spacing:.05pt
}
#localised_corrosion_element101{
letter-spacing:-.6pt
}
#localised_corrosion_element102{
letter-spacing:.05pt
}
#localised_corrosion_element103{
padding-right: 126px; margin-bottom: 0px;
}
#localised_corrosion_element104{
margin-right:52.4pt;line-height:157%
}
#localised_corrosion_element105{
letter-spacing:
-.5pt
}
#localised_corrosion_element106{
letter-spacing:-.45pt
}
#localised_corrosion_element107{
letter-spacing:-.45pt
}
#localised_corrosion_element108{
letter-spacing:.05pt
}
#localised_corrosion_element109{
letter-spacing:-.45pt
}
#localised_corrosion_element110{
letter-spacing:.05pt
}
#localised_corrosion_element111{
letter-spacing:-.45pt
}
#localised_corrosion_element112{
letter-spacing:.05pt
}
#localised_corrosion_element113{
letter-spacing:-.45pt
}
#localised_corrosion_element114{
letter-spacing:.05pt
}
#localised_corrosion_element115{
letter-spacing:-.5pt
}
#localised_corrosion_element116{
letter-spacing:.05pt
}
#localised_corrosion_element117{
letter-spacing:-.45pt
}
#localised_corrosion_element118{
letter-spacing:.05pt
}
#localised_corrosion_element119{
letter-spacing:-.45pt
}
#localised_corrosion_element120{
letter-spacing:
-.5pt
}
#localised_corrosion_element121{
letter-spacing:-.45pt
}
#localised_corrosion_element122{
letter-spacing:-.45pt
}
#localised_corrosion_element123{
letter-spacing:
-.45pt
}
#localised_corrosion_element124{
letter-spacing:.05pt
}
#localised_corrosion_element125{
letter-spacing:-.45pt
}
#localised_corrosion_element126{
letter-spacing:4.1pt;mso-font-width:103%
}
#localised_corrosion_element127{
letter-spacing:.05pt;mso-font-width:105%
}
#localised_corrosion_element128{
letter-spacing:-1.3pt;mso-font-width:105%
}
